HylaFAX The world's most advanced open source fax server

[Date Prev][Date Next][Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [hylafax-users] Error compiling CVS-Version on Redhat 9

On Mon, 21 Apr 2003 14:04:31 +0200
Stephan Bauer <s.bauer@kling-bauer.de> wrote:

> i am getting the following error with the CVS-version
> on a Redhat 9 system:
> (no problem with 4.1.5)
> /usr/bin/g++     -DOLDPROTO_SUPPORT=1 -DSNPP_SUPPORT=1 -I.././faxd 
> -D__ANSI_CPP__ -I. -I.. -I.././regex -I.././hfaxd -I.././util 
> -I/usr/local/include -g -O2 -g -pipe -march=i386 -mcpu=i686  -c 
> OldProtocol.c++

Go into the /hfaxd directory and edit the Makefile, i.e. /hfaxd/Makefile

Change line 67


by removing the -DOLDPROTO_SUPPORT=1


Then it will compile without problems.

This change assumes, of course, that you don't need to use the old

Frank Peterss

____________________ HylaFAX(tm) Users Mailing List _______________________
  To subscribe/unsubscribe, click http://lists.hylafax.org/cgi-bin/lsg2.cgi
 On UNIX: mail -s unsubscribe hylafax-users-request@hylafax.org < /dev/null
  *To learn about commercial HylaFAX(tm) support, mail sales@hylafax.org.*

Project hosted by iFAX Solutions